/****************************************************************************************************
	PH CSS Template D: Default Design
****************************************************************************************************/
#header_wrap1,
#header_wrap2,
#footer_wrap1,
#footer_wrap2 {display: none;}

#turnout_item_info #turnout_item_info_wrap {border: 1px solid #777;}
#turnout_item_info .tpl_title h1 {font-size: 3.5em; font-weight: bold;}
#turnout_item_info .tpl_info p {color: #777777; font-size: 0.75em; font-style: italic; padding: 0 0 0.5em;}
#turnout_item_info .tpl_cat {position: absolute; bottom: 4em; top: auto;}
#turnout_item_info .cats {font-size: 1em; font-weight: bold; padding: 0 0.125em 0 0; }
#turnout_item_info #tpl_link_block {bottom: 1em;}
#turnout_item_info .tpl_link {font-size: 1em; font-weight: bold; text-transform: lowercase; letter-spacing: -0.005em; text-decoration: underline;}
#turnout_item_info .tpl_link a:hover,
#turnout_item_info .cat_selected,
#turnout_item_info .cats:hover {color: #777;}

/* stickey footer setting */
#tpl_div1 {margin-bottom:0;}
#tpl_push_footer,
#tpl_div2 {height: 0;}